Header( 1 48 47 40 39 )

VTPFileHeader( 0x100 )

VTPTextureList( 1 "253" 1 0 0 4 )

:cell00

VTPArea( 1 1 20 25 )
VTPLayer( 5 1 1 0 )
VTPTexID( 0 0 )
VTPPolyCount( 12 )

       macro( VTPm2Custom.scm 21 27 )
       macro( VTPm2Custom.scm 21 28 )
       macro( VTPm2Custom.scm 22 28 )
       macro( VTPm2Custom.scm 23 28 )
       macro( VTPm2Custom.scm 23 27 )
       macro( VTPm2Custom.scm 22 27 )
       macro( VTPm2Custom.scm 24 27 )
       macro( VTPm2Custom.scm 24 28 )
       macro( VTPm2Custom.scm 24 29 )
       macro( VTPm2Custom.scm 23 29 )
       macro( VTPm2Custom.scm 22 29 )
       macro( VTPm2Custom.scm 21 29 )

VTPIndexList( 1
        468 121 0
        )

VTPEnd

